/*****
 NAME
 	dxml.h - tag name definition for XML 
 VERSION
 	$Id$
 CHANGELOG
 	$Log$
 NOTE
 	1) This file is designed to be included two or more times in a file
	2) You have to include "dconst.h" before including this one.
	3) if you edit this file, edit the following files:
	     dxml.h, dcmdxml.h, dgtkxml.h
 */

/************************************************************************
 * COMMON TAG DEFINITION
 *  These tag are used for the root tag name for the XML parser
 ************************************************************************/
 /* for script */
TAG_NAME(script_element,	SCRIPT_STR)
 /* for widgets */
TAG_NAME(window_element,	WINDOW_STR)

ATTR_NAME(flag_attr,		FLAG_STR)
  ATTR_VALUE(true_attr_value,	TRUE_STR)
  ATTR_VALUE(false_attr_value,	FALSE_STR)

